﻿.contact-us .contact-wrap .contact-main .inquiry-title{background:var(--color2);color:#fff;text-align:center;}
.contact-us .inquiry-form input,.contact-us .inquiry-form textarea{background:#eee;margin:5px 0;}
.contact-us .wmkcfeedback .send-btn{width:100%;}
.contact-wrap .contact-sidebar .item p:nth-child(3) {font-size: 20px;padding-top: 20px;line-height: 1.6;}
.contact-wrap .contact-sidebar .item p:nth-child(2){font-size:20px;}
@media (max-width:768px){.contact-wrap .contact-sidebar .item p:nth-child(2),.contact-wrap .contact-sidebar .item p:nth-child(3){font-size:15px;}}
@media (max-width:500px){.contact-wrap .contact-sidebar .item p:nth-child(1){font-size:17px}
.contact-wrap .contact-sidebar .item p:nth-child(2),.contact-wrap .contact-sidebar .item p:nth-child(3){font-size:14px;}}